diff -aur gmx/src/contrib/g_anavel.c gmx_new/src/contrib/g_anavel.c
--- gmx/src/contrib/g_anavel.c	2003-05-10 20:52:53.000000000 +0100
+++ gmx_new/src/contrib/g_anavel.c	2003-06-29 20:45:18.000000000 +0100
@@ -88,7 +88,7 @@
   t_trxframe fr;
 
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_BE_NICE ,NFILE,fnm,
 		    asize(pa),pa,asize(desc),desc,0,NULL);
 
diff -aur gmx/src/contrib/glasmd.c gmx_new/src/contrib/glasmd.c
--- gmx/src/contrib/glasmd.c	2002-11-06 09:46:32.000000000 +0000
+++ gmx_new/src/contrib/glasmd.c	2003-06-29 20:45:59.000000000 +0100
@@ -376,7 +376,7 @@
   bVerbose = bVerbose && MASTER(cr);
   
   if (MASTER(cr)) {
-    CopyRight(stderr,argv[0]);
+    CopyRight(stdout,argv[0]);
     parse_common_args(&argc,argv,PCA_KEEP_ARGS | PCA_BE_NICE ,
 		      NFILE,fnm,0,NULL,asize(desc),desc,0,NULL);
     print_pargs(stderr,asize(pa),pa);
diff -aur gmx/src/contrib/hexamer.c gmx_new/src/contrib/hexamer.c
--- gmx/src/contrib/hexamer.c	2003-05-10 20:52:54.000000000 +0100
+++ gmx_new/src/contrib/hexamer.c	2003-06-29 20:46:17.000000000 +0100
@@ -177,7 +177,7 @@
   t_atoms atoms,aout;
   char    *infile,*outfile,title[256],buf[32];
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,NPA,pa,
 		    asize(desc),desc,0,NULL);
   bCenter = bCenter || (rDist > 0) || bAlternate;
diff -aur gmx/src/contrib/hrefify.c gmx_new/src/contrib/hrefify.c
--- gmx/src/contrib/hrefify.c	2002-11-06 09:46:32.000000000 +0000
+++ gmx_new/src/contrib/hrefify.c	2003-06-29 20:46:33.000000000 +0100
@@ -146,7 +146,7 @@
       "href file name, useful for scripts" }
   };
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,0,NULL);
 
diff -aur gmx/src/contrib/mkyaw.c gmx_new/src/contrib/mkyaw.c
--- gmx/src/contrib/mkyaw.c	2003-05-10 20:52:54.000000000 +0100
+++ gmx_new/src/contrib/mkyaw.c	2003-06-29 20:46:49.000000000 +0100
@@ -91,7 +91,7 @@
   t_atoms atoms,aout;
   char *infile,*outfile,title[256];
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,NPA,pa,
 		    asize(desc),desc,0,NULL);
 
diff -aur gmx/src/contrib/options.c gmx_new/src/contrib/options.c
--- gmx/src/contrib/options.c	2002-11-06 09:46:32.000000000 +0000
+++ gmx_new/src/contrib/options.c	2003-06-29 20:47:17.000000000 +0100
@@ -103,7 +103,7 @@
     "[TT]xpm[tt] matrices) and in all time options."
   };
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,
 		    0,NULL,0,NULL,asize(desc),desc,asize(bugs),bugs);
   
Only in gmx/src/CVS: Entries.Log
diff -aur gmx/src/gmxlib/mshift.c gmx_new/src/gmxlib/mshift.c
--- gmx/src/gmxlib/mshift.c	2003-02-12 19:36:41.000000000 +0000
+++ gmx_new/src/gmxlib/mshift.c	2003-06-29 20:48:14.000000000 +0100
@@ -681,7 +681,7 @@
   int          i,idum,pid;
   real         rdum;
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,&targ,PCA_NEED_INOUT,NULL);
   if (argc > 1)
     pid=atoi(argv[1]);
diff -aur gmx/src/gmxlib/statutil.c gmx_new/src/gmxlib/statutil.c
--- gmx/src/gmxlib/statutil.c	2003-06-29 20:43:41.000000000 +0100
+++ gmx_new/src/gmxlib/statutil.c	2003-06-29 20:42:01.000000000 +0100
@@ -698,7 +698,7 @@
   
   if (!(FF(PCA_QUIET) || bQuiet )) {
     if (bHelp)
-      write_man(stderr,"help",program,ndesc,desc,nfile,fnm,npall,all_pa,
+      write_man(stdout,"help",program,ndesc,desc,nfile,fnm,npall,all_pa,
 		nbugs,bugs,bHidden);
     else if (bPrint) {
       pr_fns(stderr,nfile,fnm);
diff -aur gmx/src/gmxlib/testlr.c gmx_new/src/gmxlib/testlr.c
--- gmx/src/gmxlib/testlr.c	2002-11-06 09:46:43.000000000 +0000
+++ gmx_new/src/gmxlib/testlr.c	2003-06-29 21:05:40.000000000 +0100
@@ -258,7 +258,7 @@
     { "-oldewald",FALSE,etBOOL, &bOldEwald,"Use old Ewald code"}
   };
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_CAN_VIEW,TRUE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL); 
 
diff -aur gmx/src/gmxlib/testxml.c gmx_new/src/gmxlib/testxml.c
--- gmx/src/gmxlib/testxml.c	2002-11-06 09:46:43.000000000 +0000
+++ gmx_new/src/gmxlib/testxml.c	2003-06-29 21:05:53.000000000 +0100
@@ -51,7 +51,7 @@
   };  
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,0,NULL,0,NULL,0,NULL);
   
   init_top(&top);
diff -aur gmx/src/kernel/ffscan.c gmx_new/src/kernel/ffscan.c
--- gmx/src/kernel/ffscan.c	2003-05-10 20:52:55.000000000 +0100
+++ gmx_new/src/kernel/ffscan.c	2003-06-29 21:06:43.000000000 +0100
@@ -115,7 +115,7 @@
   edyn.bEdsam=FALSE;
   
   if (MASTER(cr))
-    CopyRight(stderr,argv[0]);
+    CopyRight(stdout,argv[0]);
 
   parse_common_args(&argc,argv,PCA_BE_NICE,NFILE,fnm,
 		    NPA,pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/kernel/gmxdump.c gmx_new/src/kernel/gmxdump.c
--- gmx/src/kernel/gmxdump.c	2003-06-16 10:03:34.000000000 +0100
+++ gmx_new/src/kernel/gmxdump.c	2003-06-29 21:07:09.000000000 +0100
@@ -294,7 +294,7 @@
     { "-nr",FALSE, etBOOL, {&bShowNumbers},"Show index numbers in output (leaving them out makes comparison easier, but creates a useless topology)" }
   };
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,0,NULL);
 
diff -aur gmx/src/kernel/mdrun.c gmx_new/src/kernel/mdrun.c
--- gmx/src/kernel/mdrun.c	2002-11-06 09:46:51.000000000 +0000
+++ gmx_new/src/kernel/mdrun.c	2003-06-29 21:07:53.000000000 +0100
@@ -177,7 +177,7 @@
   edyn.bEdsam=FALSE;
 
   if (MASTER(cr))
-    CopyRight(stderr,argv[0]);
+    CopyRight(stdout,argv[0]);
 
   parse_common_args(&argc,argv,
 		    PCA_KEEP_ARGS | PCA_NOEXIT_ON_ARGS | PCA_BE_NICE |
diff -aur gmx/src/kernel/pdb2gmx.c gmx_new/src/kernel/pdb2gmx.c
--- gmx/src/kernel/pdb2gmx.c	2003-05-10 20:52:56.000000000 +0100
+++ gmx_new/src/kernel/pdb2gmx.c	2003-06-29 21:08:18.000000000 +0100
@@ -680,7 +680,7 @@
   };
 #define NPARGS asize(pa)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,asize(pa),pa,asize(desc),desc,
 		    0,NULL);
 		    
diff -aur gmx/src/kernel/protonate.c gmx_new/src/kernel/protonate.c
--- gmx/src/kernel/protonate.c	2003-05-10 20:52:56.000000000 +0100
+++ gmx_new/src/kernel/protonate.c	2003-06-29 21:08:34.000000000 +0100
@@ -82,7 +82,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME,
 		    NFILE,fnm,0,NULL,asize(desc),desc,0,NULL);
   
diff -aur gmx/src/kernel/rtp2xml.c gmx_new/src/kernel/rtp2xml.c
--- gmx/src/kernel/rtp2xml.c	2002-11-06 09:46:57.000000000 +0000
+++ gmx_new/src/kernel/rtp2xml.c	2003-06-29 21:08:47.000000000 +0100
@@ -248,7 +248,7 @@
   int        nrexcl;
   bool       bAlldih;
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
 	
   ff = strdup("ffgmx2");
 
diff -aur gmx/src/mdlib/compnl.c gmx_new/src/mdlib/compnl.c
--- gmx/src/mdlib/compnl.c	2002-11-06 09:47:01.000000000 +0000
+++ gmx_new/src/mdlib/compnl.c	2003-06-29 21:09:17.000000000 +0100
@@ -64,7 +64,7 @@
     { "-nat",      FALSE, etINT, { &natoms }, "Number of atoms" }
   };
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,TRUE,NFILE,fnm,asize(pa),pa,0,NULL,0,NULL);
 
   bConf = (opt2bSet("-c",NFILE,fnm));
diff -aur gmx/src/ngmx/xrama.c gmx_new/src/ngmx/xrama.c
--- gmx/src/ngmx/xrama.c	2002-11-06 09:47:09.000000000 +0000
+++ gmx_new/src/ngmx/xrama.c	2003-06-29 21:09:38.000000000 +0100
@@ -317,7 +317,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME,NFILE,fnm,0,NULL,
 		    asize(desc),desc,0,NULL);
 
diff -aur gmx/src/tools/anadock.c gmx_new/src/tools/anadock.c
--- gmx/src/tools/anadock.c	2002-11-08 21:39:40.000000000 +0000
+++ gmx_new/src/tools/anadock.c	2003-06-29 21:10:13.000000000 +0100
@@ -287,7 +287,7 @@
   t_pdbfile **pdbf=NULL;
   int       npdbf;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,NPA,pa,
 		    asize(desc),desc,0,NULL);
   
diff -aur gmx/src/tools/cdist.c gmx_new/src/tools/cdist.c
--- gmx/src/tools/cdist.c	2003-05-10 20:52:58.000000000 +0100
+++ gmx_new/src/tools/cdist.c	2003-06-29 21:10:27.000000000 +0100
@@ -872,7 +872,7 @@
       "Smoothing: none, tri (Using triangle inequality), or tetra (Partial tetrangle inequaliy)" }
   };
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,0,NULL);
 
diff -aur gmx/src/tools/disco.c gmx_new/src/tools/disco.c
--- gmx/src/tools/disco.c	2003-05-10 20:52:58.000000000 +0100
+++ gmx_new/src/tools/disco.c	2003-06-29 21:10:41.000000000 +0100
@@ -308,7 +308,7 @@
   bVerbose = bVerbose && MASTER(cr);
   
   if (MASTER(cr)) {
-    CopyRight(stderr,argv[0]);
+    CopyRight(stdout,argv[0]);
 
     parse_common_args(&argc,argv,PCA_BE_NICE,
 		      NFILE,fnm,NPA,pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/do_dssp.c gmx_new/src/tools/do_dssp.c
--- gmx/src/tools/do_dssp.c	2003-05-10 20:52:58.000000000 +0100
+++ gmx_new/src/tools/do_dssp.c	2003-06-29 21:11:34.000000000 +0100
@@ -392,7 +392,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_CAN_VIEW | PCA_TIME_UNIT | PCA_BE_NICE ,
 		    NFILE,fnm, asize(pa),pa, asize(desc),desc,
 #ifdef MY_DSSP
diff -aur gmx/src/tools/editconf.c gmx_new/src/tools/editconf.c
--- gmx/src/tools/editconf.c	2003-05-10 20:52:58.000000000 +0100
+++ gmx_new/src/tools/editconf.c	2003-06-29 21:15:16.000000000 +0100
@@ -531,7 +531,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW,NFILE,fnm,NPA,pa,
 		    asize(desc),desc,asize(bugs),bugs);
 
diff -aur gmx/src/tools/eneconv.c gmx_new/src/tools/eneconv.c
--- gmx/src/tools/eneconv.c	2002-11-06 09:47:12.000000000 +0000
+++ gmx_new/src/tools/eneconv.c	2003-06-29 21:15:28.000000000 +0100
@@ -443,7 +443,7 @@
       "Stop on errors in the file" }
   };
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_BE_NICE ,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,asize(bugs),bugs);
   tadjust=0;
diff -aur gmx/src/tools/g_anaeig.c gmx_new/src/tools/g_anaeig.c
--- gmx/src/tools/g_anaeig.c	2003-05-10 20:52:58.000000000 +0100
+++ gmx_new/src/tools/g_anaeig.c	2003-06-29 21:15:43.000000000 +0100
@@ -717,7 +717,7 @@
   }; 
 #define NFILE asize(fnm) 
 
-  CopyRight(stderr,argv[0]); 
+  CopyRight(stdout,argv[0]); 
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_TIME_UNIT | PCA_CAN_VIEW | PCA_BE_NICE ,
 		    NFILE,fnm,NPA,pa,asize(desc),desc,0,NULL); 
 
diff -aur gmx/src/tools/g_analyze.c gmx_new/src/tools/g_analyze.c
--- gmx/src/tools/g_analyze.c	2003-05-10 20:52:59.000000000 +0100
+++ gmx_new/src/tools/g_analyze.c	2003-06-29 21:15:59.000000000 +0100
@@ -773,7 +773,7 @@
   npargs = asize(pa); 
   ppa    = add_acf_pargs(&npargs,pa);
   
-  CopyRight(stderr,argv[0]); 
+  CopyRight(stdout,argv[0]); 
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_BE_NICE ,
 		    NFILE,fnm,npargs,ppa,asize(desc),desc,0,NULL); 
 
diff -aur gmx/src/tools/g_angle.c gmx_new/src/tools/g_angle.c
--- gmx/src/tools/g_angle.c	2003-05-10 20:52:59.000000000 +0100
+++ gmx_new/src/tools/g_angle.c	2003-06-29 21:16:15.000000000 +0100
@@ -115,7 +115,7 @@
   int     npargs;
   t_pargs *ppa;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   npargs = asize(pa);
   ppa    = add_acf_pargs(&npargs,pa);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
diff -aur gmx/src/tools/g_bond.c gmx_new/src/tools/g_bond.c
--- gmx/src/tools/g_bond.c	2003-05-10 20:52:59.000000000 +0100
+++ gmx_new/src/tools/g_bond.c	2003-06-29 21:16:29.000000000 +0100
@@ -247,7 +247,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE ,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,asize(bugs),bugs);
   
diff -aur gmx/src/tools/g_bundle.c gmx_new/src/tools/g_bundle.c
--- gmx/src/tools/g_bundle.c	2003-05-10 20:52:59.000000000 +0100
+++ gmx_new/src/tools/g_bundle.c	2003-06-29 21:16:41.000000000 +0100
@@ -222,7 +222,7 @@
   }; 
 #define NFILE asize(fnm) 
 
-  CopyRight(stderr,argv[0]); 
+  CopyRight(stdout,argv[0]); 
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_TIME_UNIT | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL); 
 
diff -aur gmx/src/tools/g_chi.c gmx_new/src/tools/g_chi.c
--- gmx/src/tools/g_chi.c	2003-05-10 20:52:59.000000000 +0100
+++ gmx_new/src/tools/g_chi.c	2003-06-29 21:16:57.000000000 +0100
@@ -1068,7 +1068,7 @@
   int     npargs;
   t_pargs *ppa;
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   npargs = asize(pa);
   ppa    = add_acf_pargs(&npargs,pa);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
diff -aur gmx/src/tools/g_cluster.c gmx_new/src/tools/g_cluster.c
--- gmx/src/tools/g_cluster.c	2003-05-10 20:52:59.000000000 +0100
+++ gmx_new/src/tools/g_cluster.c	2003-06-29 21:17:10.000000000 +0100
@@ -1101,7 +1101,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_TIME_UNIT | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
 
diff -aur gmx/src/tools/g_clustsize.c gmx_new/src/tools/g_clustsize.c
--- gmx/src/tools/g_clustsize.c	2003-06-08 11:33:50.000000000 +0100
+++ gmx_new/src/tools/g_clustsize.c	2003-06-29 21:17:32.000000000 +0100
@@ -241,7 +241,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,NPA,pa,asize(desc),desc,0,NULL);
 
diff -aur gmx/src/tools/g_com.c gmx_new/src/tools/g_com.c
--- gmx/src/tools/g_com.c	2003-05-10 20:53:00.000000000 +0100
+++ gmx_new/src/tools/g_com.c	2003-06-29 21:17:47.000000000 +0100
@@ -175,7 +175,7 @@
   atom_id  *sysindex;
   bool     bHaveV,bReadV;
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_BE_NICE,NFILE,fnm,
 		    0,NULL,asize(desc),desc,0,NULL);
   ftpout=fn2ftp(ftp2fn(efTRX,NFILE,fnm));
diff -aur gmx/src/tools/g_confrms.c gmx_new/src/tools/g_confrms.c
--- gmx/src/tools/g_confrms.c	2003-05-10 20:53:00.000000000 +0100
+++ gmx_new/src/tools/g_confrms.c	2003-06-29 21:18:04.000000000 +0100
@@ -412,7 +412,7 @@
   real    rms,msd,minmsd,maxmsd;
   real    *msds;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_BE_NICE | PCA_CAN_VIEW,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   matchndxfile = opt2fn_null("-no",NFILE,fnm);
diff -aur gmx/src/tools/g_covar.c gmx_new/src/tools/g_covar.c
--- gmx/src/tools/g_covar.c	2003-05-10 20:53:00.000000000 +0100
+++ gmx_new/src/tools/g_covar.c	2003-06-29 21:18:23.000000000 +0100
@@ -129,7 +129,7 @@
   }; 
 #define NFILE asize(fnm) 
 
-  CopyRight(stderr,argv[0]); 
+  CopyRight(stdout,argv[0]); 
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_TIME_UNIT | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL); 
 
diff -aur gmx/src/tools/g_density.c gmx_new/src/tools/g_density.c
--- gmx/src/tools/g_density.c	2003-05-10 20:53:00.000000000 +0100
+++ gmx_new/src/tools/g_density.c	2003-06-29 21:18:38.000000000 +0100
@@ -394,7 +394,7 @@
   
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
 
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,asize(bugs),bugs);
diff -aur gmx/src/tools/g_dielectric.c gmx_new/src/tools/g_dielectric.c
--- gmx/src/tools/g_dielectric.c	2003-03-25 22:03:04.000000000 +0000
+++ gmx_new/src/tools/g_dielectric.c	2003-06-29 21:19:03.000000000 +0100
@@ -253,7 +253,7 @@
       "Number of points for smoothing" }
   };
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_CAN_VIEW | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   please_cite(stdout,"Spoel98a");
diff -aur gmx/src/tools/g_dih.c gmx_new/src/tools/g_dih.c
--- gmx/src/tools/g_dih.c	2003-03-25 22:03:04.000000000 +0000
+++ gmx_new/src/tools/g_dih.c	2003-06-29 21:19:15.000000000 +0100
@@ -332,7 +332,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,asize(bugs),bugs);
   
diff -aur gmx/src/tools/g_dipoles.c gmx_new/src/tools/g_dipoles.c
--- gmx/src/tools/g_dipoles.c	2003-06-17 15:54:11.000000000 +0100
+++ gmx_new/src/tools/g_dipoles.c	2003-06-29 21:38:23.000000000 +0100
@@ -834,7 +834,7 @@
   int     npargs;
   t_pargs *ppa;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   npargs = asize(pa);
   ppa    = add_acf_pargs(&npargs,pa);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_CAN_VIEW | PCA_BE_NICE,
diff -aur gmx/src/tools/g_disre.c gmx_new/src/tools/g_disre.c
--- gmx/src/tools/g_disre.c	2003-06-29 23:45:36.000000000 +0100
+++ gmx_new/src/tools/g_disre.c	2003-06-29 23:50:05.000000000 +0100
@@ -391,8 +391,12 @@
   };
 #define NFILE asize(fnm)
 
+<<<<<<< g_disre.c
+  CopyRight(stdout,argv[0]);
+=======
   cr  = init_par(&argc,&argv);
   CopyRight(stderr,argv[0]);
+>>>>>>> 1.50
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_CAN_VIEW | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
 		    
Only in gmx_new/src/tools: .#g_disre.c.1.48
diff -aur gmx/src/tools/g_dist.c gmx_new/src/tools/g_dist.c
--- gmx/src/tools/g_dist.c	2003-05-10 20:53:00.000000000 +0100
+++ gmx_new/src/tools/g_dist.c	2003-06-29 21:38:51.000000000 +0100
@@ -96,7 +96,7 @@
 #define NFILE asize(fnm)
 
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
 
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,NPA,pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/g_dyndom.c gmx_new/src/tools/g_dyndom.c
--- gmx/src/tools/g_dyndom.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_dyndom.c	2003-06-29 21:39:04.000000000 +0100
@@ -174,7 +174,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   
   parse_common_args(&argc,argv,0,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/genbox.c gmx_new/src/tools/genbox.c
--- gmx/src/tools/genbox.c	2003-05-10 20:53:03.000000000 +0100
+++ gmx_new/src/tools/genbox.c	2003-06-29 22:34:13.000000000 +0100
@@ -667,7 +667,7 @@
       "HIDDENkeep velocities from input solute and solvent" }
   };
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv, PCA_BE_NICE,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,asize(bugs),bugs);
   
diff -aur gmx/src/tools/genconf.c gmx_new/src/tools/genconf.c
--- gmx/src/tools/genconf.c	2002-11-06 09:47:17.000000000 +0000
+++ gmx_new/src/tools/genconf.c	2003-06-29 22:35:21.000000000 +0100
@@ -162,7 +162,7 @@
     { "-renumber",FALSE,etBOOL, {&bRenum},  "Renumber residues" }
   };
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,asize(bugs),bugs);
 
diff -aur gmx/src/tools/gendr.c gmx_new/src/tools/gendr.c
--- gmx/src/tools/gendr.c	2002-11-06 09:47:17.000000000 +0000
+++ gmx_new/src/tools/gendr.c	2003-06-29 22:35:31.000000000 +0100
@@ -280,7 +280,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,asize(pa),pa,asize(desc),desc,
 		    asize(bugs),bugs);
 
diff -aur gmx/src/tools/g_enemat.c gmx_new/src/tools/g_enemat.c
--- gmx/src/tools/g_enemat.c	2003-03-25 22:03:05.000000000 +0000
+++ gmx_new/src/tools/g_enemat.c	2003-06-29 21:39:23.000000000 +0100
@@ -164,7 +164,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   
diff -aur gmx/src/tools/g_energy.c gmx_new/src/tools/g_energy.c
--- gmx/src/tools/g_energy.c	2003-03-25 22:03:05.000000000 +0000
+++ gmx_new/src/tools/g_energy.c	2003-06-29 21:39:37.000000000 +0100
@@ -760,7 +760,7 @@
   int     npargs;
   t_pargs *ppa;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   npargs = asize(pa);
   ppa    = add_acf_pargs(&npargs,pa);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_BEGIN | PCA_CAN_END | PCA_BE_NICE,
diff -aur gmx/src/tools/genion.c gmx_new/src/tools/genion.c
--- gmx/src/tools/genion.c	2003-06-29 23:45:36.000000000 +0100
+++ gmx_new/src/tools/genion.c	2003-06-29 23:50:06.000000000 +0100
@@ -283,7 +283,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_BE_NICE,NFILE,fnm,asize(pa),pa,asize(desc),desc,
 		    0,NULL);
   bPDB = ftp2bSet(efPDB,NFILE,fnm);
Only in gmx_new/src/tools: .#genion.c.1.43
diff -aur gmx/src/tools/genpr.c gmx_new/src/tools/genpr.c
--- gmx/src/tools/genpr.c	2003-05-10 20:53:04.000000000 +0100
+++ gmx_new/src/tools/genpr.c	2003-06-29 22:35:57.000000000 +0100
@@ -86,7 +86,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,0,NULL);
   
diff -aur gmx/src/tools/g_filter.c gmx_new/src/tools/g_filter.c
--- gmx/src/tools/g_filter.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_filter.c	2003-06-29 21:39:50.000000000 +0100
@@ -107,7 +107,7 @@
   }; 
 #define NFILE asize(fnm) 
 
-  CopyRight(stderr,argv[0]); 
+  CopyRight(stdout,argv[0]); 
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_CAN_VIEW | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL); 
 
diff -aur gmx/src/tools/g_gyrate.c gmx_new/src/tools/g_gyrate.c
--- gmx/src/tools/g_gyrate.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_gyrate.c	2003-06-29 21:40:05.000000000 +0100
@@ -134,7 +134,7 @@
   int     npargs;
   t_pargs *ppa;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   npargs = asize(pa);
   ppa    = add_acf_pargs(&npargs,pa);
 
diff -aur gmx/src/tools/g_h2order.c gmx_new/src/tools/g_h2order.c
--- gmx/src/tools/g_h2order.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_h2order.c	2003-06-29 21:40:21.000000000 +0100
@@ -276,7 +276,7 @@
 
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc, argv, PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE, NFILE,
 		    fnm, asize(pa),pa,asize(desc),desc,asize(bugs),bugs);
   bMicel = opt2bSet("-nm",NFILE,fnm);
diff -aur gmx/src/tools/g_hbond.c gmx_new/src/tools/g_hbond.c
--- gmx/src/tools/g_hbond.c	2003-06-29 23:45:36.000000000 +0100
+++ gmx_new/src/tools/g_hbond.c	2003-06-29 23:50:06.000000000 +0100
@@ -752,7 +752,7 @@
   ivec       ngrid;
   t_donor    *donors[grNR];
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_BE_NICE,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,0,NULL);
 
Only in gmx_new/src/tools: .#g_hbond.c.1.32
diff -aur gmx/src/tools/g_helix.c gmx_new/src/tools/g_helix.c
--- gmx/src/tools/g_helix.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_helix.c	2003-06-29 21:40:54.000000000 +0100
@@ -244,7 +244,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   
diff -aur gmx/src/tools/g_lie.c gmx_new/src/tools/g_lie.c
--- gmx/src/tools/g_lie.c	2003-03-25 22:03:06.000000000 +0000
+++ gmx_new/src/tools/g_lie.c	2003-06-29 21:41:05.000000000 +0100
@@ -151,7 +151,7 @@
   }; 
 #define NFILE asize(fnm) 
 
-  CopyRight(stderr,argv[0]); 
+  CopyRight(stdout,argv[0]); 
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,NPA,pa,asize(desc),desc,0,NULL); 
     
diff -aur gmx/src/tools/g_mdmat.c gmx_new/src/tools/g_mdmat.c
--- gmx/src/tools/g_mdmat.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_mdmat.c	2003-06-29 21:41:17.000000000 +0100
@@ -197,7 +197,7 @@
   int        *tot_n;
   matrix     box;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
 
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_BE_NICE,NFILE,fnm,
 		    asize(pa),pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/g_mindist.c gmx_new/src/tools/g_mindist.c
--- gmx/src/tools/g_mindist.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_mindist.c	2003-06-29 21:41:31.000000000 +0100
@@ -456,7 +456,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,
 		    PCA_CAN_VIEW | PCA_CAN_TIME | PCA_TIME_UNIT | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/g_morph.c gmx_new/src/tools/g_morph.c
--- gmx/src/tools/g_morph.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_morph.c	2003-06-29 22:13:43.000000000 +0100
@@ -106,7 +106,7 @@
   char     title[STRLEN],*grpname;
   bool     bRMS;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,
 		    0,NULL);
diff -aur gmx/src/tools/g_msd.c gmx_new/src/tools/g_msd.c
--- gmx/src/tools/g_msd.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_msd.c	2003-06-29 22:14:00.000000000 +0100
@@ -604,7 +604,7 @@
   int         axis,type;
   real        dim_factor;
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
 
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_TIME_UNIT | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/g_multipoles.c gmx_new/src/tools/g_multipoles.c
--- gmx/src/tools/g_multipoles.c	2003-05-10 20:53:01.000000000 +0100
+++ gmx_new/src/tools/g_multipoles.c	2003-06-29 22:14:15.000000000 +0100
@@ -709,7 +709,7 @@
   rvec        CoM,*xCoM,angle;
   real        *xSqrCoM;
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
 
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/gmx-ana.pl gmx_new/src/tools/gmx-ana.pl
--- gmx/src/tools/gmx-ana.pl	2003-06-11 07:45:25.000000000 +0100
+++ gmx_new/src/tools/gmx-ana.pl	2003-06-29 22:36:32.000000000 +0100
@@ -79,7 +79,7 @@
 	  }
       }
   }
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
 
   fprintf(stderr,"Usage: %%s -type [",argv[0]);
   for(i=0; (i<NAF-1); i++) 
diff -aur gmx/src/tools/g_nmeig.c gmx_new/src/tools/g_nmeig.c
--- gmx/src/tools/g_nmeig.c	2003-05-10 20:53:02.000000000 +0100
+++ gmx_new/src/tools/g_nmeig.c	2003-06-29 22:15:32.000000000 +0100
@@ -94,7 +94,7 @@
   }; 
 #define NFILE asize(fnm) 
 
-  CopyRight(stderr,argv[0]); 
+  CopyRight(stdout,argv[0]); 
   parse_common_args(&argc,argv,PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL); 
 
diff -aur gmx/src/tools/g_nmens.c gmx_new/src/tools/g_nmens.c
--- gmx/src/tools/g_nmens.c	2003-05-10 20:53:02.000000000 +0100
+++ gmx_new/src/tools/g_nmens.c	2003-06-29 22:15:43.000000000 +0100
@@ -134,7 +134,7 @@
   }; 
 #define NFILE asize(fnm) 
 
-  CopyRight(stderr,argv[0]); 
+  CopyRight(stdout,argv[0]); 
   parse_common_args(&argc,argv,PCA_BE_NICE,
 		    NFILE,fnm,NPA,pa,asize(desc),desc,0,NULL); 
 
diff -aur gmx/src/tools/g_order.c gmx_new/src/tools/g_order.c
--- gmx/src/tools/g_order.c	2003-05-10 20:53:02.000000000 +0100
+++ gmx_new/src/tools/g_order.c	2003-06-29 22:17:33.000000000 +0100
@@ -355,7 +355,7 @@
   bool      bSliced = FALSE;                /* True if box is sliced      */
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0, NULL);
diff -aur gmx/src/tools/g_potential.c gmx_new/src/tools/g_potential.c
--- gmx/src/tools/g_potential.c	2003-05-10 20:53:02.000000000 +0100
+++ gmx_new/src/tools/g_potential.c	2003-06-29 22:18:06.000000000 +0100
@@ -355,7 +355,7 @@
 
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc, argv, PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,asize(bugs),bugs);
 
diff -aur gmx/src/tools/g_rama.c gmx_new/src/tools/g_rama.c
--- gmx/src/tools/g_rama.c	2003-05-10 20:53:02.000000000 +0100
+++ gmx_new/src/tools/g_rama.c	2003-06-29 22:20:03.000000000 +0100
@@ -77,7 +77,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,0,NULL,asize(desc),desc,0,NULL);
 
diff -aur gmx/src/tools/g_rdf.c gmx_new/src/tools/g_rdf.c
--- gmx/src/tools/g_rdf.c	2003-05-10 20:53:02.000000000 +0100
+++ gmx_new/src/tools/g_rdf.c	2003-06-29 22:20:23.000000000 +0100
@@ -713,7 +713,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,NPA,pa,asize(desc),desc,0,NULL);
 
diff -aur gmx/src/tools/g_relax.c gmx_new/src/tools/g_relax.c
--- gmx/src/tools/g_relax.c	2003-05-10 20:53:02.000000000 +0100
+++ gmx_new/src/tools/g_relax.c	2003-06-29 22:21:16.000000000 +0100
@@ -507,7 +507,7 @@
       "Tell you what I am about to do" }
   };
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   if (taum <= 0)
diff -aur gmx/src/tools/g_rms.c gmx_new/src/tools/g_rms.c
--- gmx/src/tools/g_rms.c	2003-05-10 20:53:02.000000000 +0100
+++ gmx_new/src/tools/g_rms.c	2003-06-29 22:25:58.000000000 +0100
@@ -213,7 +213,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_TIME_UNIT | PCA_CAN_VIEW | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   /* parse enumerated options: */
diff -aur gmx/src/tools/g_rmsdist.c gmx_new/src/tools/g_rmsdist.c
--- gmx/src/tools/g_rmsdist.c	2003-05-10 20:53:02.000000000 +0100
+++ gmx_new/src/tools/g_rmsdist.c	2003-06-29 22:26:10.000000000 +0100
@@ -566,7 +566,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE ,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   
diff -aur gmx/src/tools/g_rmsf.c gmx_new/src/tools/g_rmsf.c
--- gmx/src/tools/g_rmsf.c	2003-05-10 20:53:03.000000000 +0100
+++ gmx_new/src/tools/g_rmsf.c	2003-06-29 22:26:23.000000000 +0100
@@ -225,7 +225,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_CAN_VIEW | PCA_BE_NICE ,
 		    NFILE,fnm,asize(pargs),pargs,asize(desc),desc,0,NULL);
 
diff -aur gmx/src/tools/g_rotacf.c gmx_new/src/tools/g_rotacf.c
--- gmx/src/tools/g_rotacf.c	2003-05-10 20:53:03.000000000 +0100
+++ gmx_new/src/tools/g_rotacf.c	2003-06-29 22:29:41.000000000 +0100
@@ -100,7 +100,7 @@
   int     npargs;
   t_pargs *ppa;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   npargs = asize(pa);
   ppa    = add_acf_pargs(&npargs,pa);
   
diff -aur gmx/src/tools/g_run_rms.c gmx_new/src/tools/g_run_rms.c
--- gmx/src/tools/g_run_rms.c	2003-05-10 20:53:03.000000000 +0100
+++ gmx_new/src/tools/g_run_rms.c	2003-06-29 22:32:04.000000000 +0100
@@ -98,7 +98,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   snew(x,run_time+1);
diff -aur gmx/src/tools/g_saltbr.c gmx_new/src/tools/g_saltbr.c
--- gmx/src/tools/g_saltbr.c	2003-03-25 22:03:07.000000000 +0000
+++ gmx_new/src/tools/g_saltbr.c	2003-06-29 22:32:22.000000000 +0100
@@ -176,7 +176,7 @@
   rvec       *x,box_size;
   matrix     box;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
 
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/g_sas.c gmx_new/src/tools/g_sas.c
--- gmx/src/tools/g_sas.c	2003-05-10 20:53:03.000000000 +0100
+++ gmx_new/src/tools/g_sas.c	2003-06-29 22:32:33.000000000 +0100
@@ -489,7 +489,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   if (solsize <= 0) {
diff -aur gmx/src/tools/g_sgangle.c gmx_new/src/tools/g_sgangle.c
--- gmx/src/tools/g_sgangle.c	2003-05-10 20:53:03.000000000 +0100
+++ gmx_new/src/tools/g_sgangle.c	2003-06-29 22:33:02.000000000 +0100
@@ -252,7 +252,7 @@
 
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,0,NULL,asize(desc),desc,0,NULL);
   
diff -aur gmx/src/tools/g_sorient.c gmx_new/src/tools/g_sorient.c
--- gmx/src/tools/g_sorient.c	2003-05-10 20:53:03.000000000 +0100
+++ gmx_new/src/tools/g_sorient.c	2003-06-29 22:33:13.000000000 +0100
@@ -155,7 +155,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_CAN_VIEW | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
   
diff -aur gmx/src/tools/g_tcaf.c gmx_new/src/tools/g_tcaf.c
--- gmx/src/tools/g_tcaf.c	2003-05-10 20:53:03.000000000 +0100
+++ gmx_new/src/tools/g_tcaf.c	2003-06-29 22:33:24.000000000 +0100
@@ -281,7 +281,7 @@
 #define NFILE asize(fnm)
   int     npargs;
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   npargs = asize(pa);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,npargs,pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/g_traj.c gmx_new/src/tools/g_traj.c
--- gmx/src/tools/g_traj.c	2003-05-22 12:45:39.000000000 +0100
+++ gmx_new/src/tools/g_traj.c	2003-06-29 22:33:35.000000000 +0100
@@ -412,7 +412,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,
 		    PCA_CAN_TIME | PCA_TIME_UNIT | PCA_CAN_VIEW | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL);
diff -aur gmx/src/tools/g_velacc.c gmx_new/src/tools/g_velacc.c
--- gmx/src/tools/g_velacc.c	2003-05-10 20:53:03.000000000 +0100
+++ gmx_new/src/tools/g_velacc.c	2003-06-29 22:33:45.000000000 +0100
@@ -93,7 +93,7 @@
   int     npargs;
   t_pargs *ppa;
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   npargs = asize(pa);
   ppa    = add_acf_pargs(&npargs,pa);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME | PCA_BE_NICE,
diff -aur gmx/src/tools/g_wham.c gmx_new/src/tools/g_wham.c
--- gmx/src/tools/g_wham.c	2003-06-07 18:21:46.000000000 +0100
+++ gmx_new/src/tools/g_wham.c	2003-06-29 22:33:56.000000000 +0100
@@ -295,7 +295,7 @@
 #define NFILE asize(fnm)
 
   Tolerance=0.01;
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
 
   /* This is the routine responsible for adding default options,
    * calling the X/motif interface, etc. */
diff -aur gmx/src/tools/luck.c gmx_new/src/tools/luck.c
--- gmx/src/tools/luck.c	2002-11-06 09:47:18.000000000 +0000
+++ gmx_new/src/tools/luck.c	2003-06-29 22:37:02.000000000 +0100
@@ -38,7 +38,7 @@
 {
   if ( argc == 2 ) 
     if ( strcmp(argv[1],"-c")==0)
-      CopyRight(stderr,argv[0]);
+      CopyRight(stdout,argv[0]);
   printf("%s\n",cool_quote());
 }
  
diff -aur gmx/src/tools/make_ndx.c gmx_new/src/tools/make_ndx.c
--- gmx/src/tools/make_ndx.c	2003-06-29 23:45:36.000000000 +0100
+++ gmx_new/src/tools/make_ndx.c	2003-06-29 23:50:06.000000000 +0100
@@ -1089,7 +1089,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   
   parse_common_args(&argc,argv,0,NFILE,fnm,NPA,pa,asize(desc),desc,
 		    0,NULL);
Only in gmx_new/src/tools: .#make_ndx.c.1.39
diff -aur gmx/src/tools/mk_angndx.c gmx_new/src/tools/mk_angndx.c
--- gmx/src/tools/mk_angndx.c	2002-11-06 09:47:18.000000000 +0000
+++ gmx_new/src/tools/mk_angndx.c	2003-06-29 22:37:29.000000000 +0100
@@ -139,7 +139,7 @@
   };
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,0,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,0,NULL);
 
diff -aur gmx/src/tools/my_rdf.c gmx_new/src/tools/my_rdf.c
--- gmx/src/tools/my_rdf.c	2003-05-10 20:53:04.000000000 +0100
+++ gmx_new/src/tools/my_rdf.c	2003-06-29 22:51:29.000000000 +0100
@@ -222,7 +222,7 @@
 
 #define NFILE asize(fnm)
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc, argv, PCA_CAN_TIME, NFILE, fnm, TRUE, &man);
   
   for (i = 1; i < argc; i++) {
diff -aur gmx/src/tools/proptim.c gmx_new/src/tools/proptim.c
--- gmx/src/tools/proptim.c	2002-11-06 09:47:19.000000000 +0000
+++ gmx_new/src/tools/proptim.c	2003-06-29 22:51:41.000000000 +0100
@@ -207,7 +207,7 @@
   t_topology *top;
   t_pinp     *p;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW | PCA_CAN_TIME,
 		    NFILE,fnm,TRUE,&man);
 		      
diff -aur gmx/src/tools/sas2mat.c gmx_new/src/tools/sas2mat.c
--- gmx/src/tools/sas2mat.c	2002-11-06 09:47:20.000000000 +0000
+++ gmx_new/src/tools/sas2mat.c	2003-06-29 23:05:49.000000000 +0100
@@ -96,7 +96,7 @@
   /* If we want to read all frames nskip must be greater than zero */
   nskip += 1;
 
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   
   parse_common_args(&argc,argv,PCA_BE_NICE,NFILE,fnm,asize(pa),pa,asize(desc),desc,
 		    0,NULL);
diff -aur gmx/src/tools/testacf.c gmx_new/src/tools/testacf.c
--- gmx/src/tools/testacf.c	2002-11-06 09:47:20.000000000 +0000
+++ gmx_new/src/tools/testacf.c	2003-06-29 23:09:44.000000000 +0100
@@ -73,7 +73,7 @@
   real    *data,*data2,x;
   t_pargs *ppa;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   npargs = asize(pa);
   ppa    = add_acf_pargs(&npargs,pa);
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_CAN_VIEW | PCA_BE_NICE,
diff -aur gmx/src/tools/trjcat.c gmx_new/src/tools/trjcat.c
--- gmx/src/tools/trjcat.c	2003-05-10 20:53:04.000000000 +0100
+++ gmx_new/src/tools/trjcat.c	2003-06-29 23:09:58.000000000 +0100
@@ -325,7 +325,7 @@
   
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_BE_NICE|PCA_TIME_UNIT,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,
 		    0,NULL);
diff -aur gmx/src/tools/trjconv.c gmx_new/src/tools/trjconv.c
--- gmx/src/tools/trjconv.c	2003-06-29 23:45:37.000000000 +0100
+++ gmx_new/src/tools/trjconv.c	2003-06-29 23:50:06.000000000 +0100
@@ -557,7 +557,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,
 		    PCA_CAN_BEGIN | PCA_CAN_END | PCA_CAN_VIEW | PCA_TIME_UNIT | PCA_BE_NICE,
 		    NFILE,fnm,NPA,pa,asize(desc),desc,
Only in gmx_new/src/tools: .#trjconv.c.1.128
diff -aur gmx/src/tools/trjorder.c gmx_new/src/tools/trjorder.c
--- gmx/src/tools/trjorder.c	2003-05-10 20:53:04.000000000 +0100
+++ gmx_new/src/tools/trjorder.c	2003-06-29 23:13:30.000000000 +0100
@@ -116,7 +116,7 @@
   }; 
 #define NFILE asize(fnm) 
 
-  CopyRight(stderr,argv[0]); 
+  CopyRight(stdout,argv[0]); 
   parse_common_args(&argc,argv,PCA_CAN_TIME | PCA_BE_NICE,
 		    NFILE,fnm,asize(pa),pa,asize(desc),desc,0,NULL); 
 
diff -aur gmx/src/tools/wheel.c gmx_new/src/tools/wheel.c
--- gmx/src/tools/wheel.c	2003-05-10 20:53:05.000000000 +0100
+++ gmx_new/src/tools/wheel.c	2003-06-29 23:14:34.000000000 +0100
@@ -224,7 +224,7 @@
   int  i,nres;
   char **resnm;
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_BE_NICE,NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,0,NULL);
   
diff -aur gmx/src/tools/xpm2ps.c gmx_new/src/tools/xpm2ps.c
--- gmx/src/tools/xpm2ps.c	2003-02-12 19:36:42.000000000 +0000
+++ gmx_new/src/tools/xpm2ps.c	2003-06-29 23:14:45.000000000 +0100
@@ -1115,7 +1115,7 @@
   };
 #define NFILE asize(fnm)
   
-  CopyRight(stderr,argv[0]);
+  CopyRight(stdout,argv[0]);
   parse_common_args(&argc,argv,PCA_CAN_VIEW,
 		    NFILE,fnm,asize(pa),pa,
 		    asize(desc),desc,0,NULL);
